.navbar {
    border-radius: 0;
}
.text-center {
    padding-top: 20px;
}
.col-xs-12 {
    background-color: #fff;
}
#sidebar {
    height: 100%;
    padding-right: 0;
    padding-top: 20px;
}
#sidebar .nav {
    width: 95%;
}
#sidebar li {
    border:0 #f2f2f2 solid;
    border-bottom-width:1px;
}
ul#imprint {
    list-style: none;
    padding-left: 15px;
}

.FlattrButton {
    margin-right: 15px;
}

/* collapsed sidebar styles */
@media screen and (max-width: 767px) {
    .row-offcanvas {
        position: relative;
        -webkit-transition: all 0.25s ease-out;
        -moz-transition: all 0.25s ease-out;
        transition: all 0.25s ease-out;
    }
    .row-offcanvas-right
    .sidebar-offcanvas {
        right: -41.6%;
    }

    .row-offcanvas-left
    .sidebar-offcanvas {
        left: -41.6%;
    }
    .row-offcanvas-right.active {
        right: 41.6%;
    }
    .row-offcanvas-left.active {
        left: 41.6%;
    }
    .sidebar-offcanvas {
        position: absolute;
        top: 0;
        width: 41.6%;
    }
    #sidebar {
        padding-top:0;
    }
}

.modal-window {
    position: fixed;
    background-color: rgba(255, 255, 255, 0.15);
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 999;
    opacity: 0;
    pointer-events: none;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
}

.modal-window:target {
    opacity: 1;
    pointer-events: auto;
}

.modal-window>div {
    width: 400px;
    position: relative;
    margin: 10% auto;
    padding: 2rem;
    background: #fff;
    color: #444;
    border: 1px solid #ccc;
    box-shadow: 15px 15px 15px #ccc;
    width: 95%;
    max-width: 600px;
    height: 75%;
    max-height: 350px;
    overflow: auto;
}

.modal-window>div div {
    overflow-y: auto;
}

.modal-window header {
    font-weight: bold;
}

.modal-close {
    color: #aaa;
    line-height: 50px;
    font-size: 80%;
    position: absolute;
    right: 0;
    text-align: center;
    top: 0;
    width: 70px;
    text-decoration: none;
}

.modal-close:hover {
    color: #000;
}

.modal-window h1 {
    font-size: 150%;
    margin: 0 0 15px;
}